Home > Content Management, Remote Command Execution > WordPress Video Embed & Thumbnail Generator Plugin Code Execution Vulnerabilities

WordPress Video Embed & Thumbnail Generator Plugin Code Execution Vulnerabilities

March 30th, 2012

Application: WordPress
Affected Version: version 1.1 and other versions.
Vendor’s URL: Video Embed & Thumbnail Generator Plugin
Bug Type: Code Execution
Risk Level: Critical

Solution:
Upgrade to version 2.0.

Content Management, Remote Command Execution

Comments are closed.